h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0
}
h1 {
  font: 52px/1.1 var(--zf-primary-bold);
  letter-spacing: -1px;
  margin-top: 10px;
}
.banner-container {
  padding: 40px 0 120px;
  position: relative;
}
.freelan-logo {
  position: absolute;
  left: 0;
  top: 0;
}
.mT20 {
  margin-top: 20px;
}
.max-wdth-ele {
  max-width: 1100px;
  margin: 0 auto;
  width: 95%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.banner-inner-con {
  max-width: 510px;
  width: 100%;
  text-align: left
}
.other-lang .banner-inner-con {
  width: 100%;
  text-align: center;
  max-width: unset;
}
.nucleus-logo {
  padding-bottom: 25px;
}
.frm-grp {
  max-width: 420px;
}
.form-popup {
  border-radius: 18px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 2px 19.92px 4.08px #eceaea;
  padding: 30px;
  box-sizing: border-box;
}
.input-con, tr {
  position: relative;
  width: 100%
}
.hrlp-cta {
  padding: 12px 38px;
  background: #f0483e;
  display: inline-block;
  cursor: pointer;
  font: 16px/1 var(--zf-primary-semibold);
  color: #fff;
  text-decoration: none;
  position: relative;
  transition: all ease .3s;
  text-transform: uppercase;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  box-sizing: border-box;
}
.zgdprform-countrylist-container select.globalcountrycode, div.zgdprform-state-container .globalstatecode {
  background: unset !important;
  border: 1px solid #e4e4e4 !important;
  font-size: 14px !important;
  height: 43px !important;
  box-sizing: border-box !important;
  border-radius: 0 !important;
  margin: 0 0 15px !important;
  padding: 12px 15px 12px 12px !important;
  color: #7b7b7b;
}
div.zgdprform-state-container {
  margin-top: 0;
}
div.zgdprform-state-container::after, div.zgdprform-countrylist-container::after {
  top: 23px;
}
.idcimg {
  margin: 0 0 30px;
}
.idchead {
  font: 22px/1.4 var(--zf-primary-semibold);
  padding-bottom: 15px;
  text-align: left;
}
.captcha-error, .emphty-error, .mail-error, .term-error {
  font-size: 12px;
  padding-top: 5px;
  color: #f34637;
  display: none;
  position: absolute;
  left: 5px;
  bottom: 4px;
}
.term-error {
  bottom: -30px;
}
.input-field {
  font: 14px var(--zf-primary-regular);
  padding: 12px 15px;
  border: 1px solid #e3e3e3;
  outline: 0 !important;
  box-shadow: none !important;
  width: 100%;
  box-sizing: border-box;
  font-size: 15px;
  appearance: none;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  border-radius: 0 !important;
  position: relative;
  transition: all ease .4s;
  z-index: 1;
  background: #fff;
  margin: 0 0 25px;
}
.input-field::placeholder, .agree-term label {
  font: 14px var(--zf-primary-regular);
}
.sbmt_act {
  display: block;
  margin-top: 15px;
}
.captcha-img {
  margin-bottom: 12px
}
.red-bg-con {
  background: #0eca6d;
  color: #000;
  text-align: center;
  max-width: 1100px;
  margin: 0 auto 110px;
  border-radius: 32px;
  padding: 80px 30px;
}
.redEle-img-con {
  max-width: 600px;
  width: 100%;
  margin: -65px auto 0;
  position: relative;
  display: none;
}
.report-img {
  vertical-align: bottom
}
.redEle-para {
  font: 18px/1.7 var(--zf-primary-regular);
  margin-top: 30px;
}
.mT0 {
  margin-top: 0;
}
h2 {
  font: 48px/1.1 var(--zf-primary-bold);
  text-align: center;
  margin: 0 auto;
  letter-spacing: -0.3px;
}
.report-list-ele {
  padding: 50px 15px 0;
}
.report-box-con {
  border-radius: 18px;
  background-color: #90f89b;
  box-shadow: inset 0 4px 6px 0 #67c171;
  padding: 75px 85px;
  display: none;
}
.box-para {
  font: 22px/1.8 var(--zf-primary-regular);
  color: #000;
  text-align: center;
}
.bgn-cta {
  border-radius: 22px;
}
.i18n-es-xl .box-para, .i18n-fr .box-para {
  font: 21px/1.8 var(--zf-primary-regular);
}
.bold-txt {
  display: block;
  font-family: var(--zf-primary-bold)
}
.list-main-sec {
  margin: 0;
  padding: 0;
  text-align: left;
}
.list-sec {
  width: 46%;
  display: inline-block;
  vertical-align: top;
  padding: 0 0 45px 35px;
  box-sizing: border-box;
  margin: 0 60px 0 0;
  position: relative
}
.list-ele {
  font: 20px/1.4 var(--zf-primary-regular)
}
.list-sec:nth-child(5) {
  padding-bottom: 0;
}
.list-sec:after {
  content: '';
  position: absolute;
  border-radius: 50%;
  background-color: #054928;
  width: 8px;
  height: 8px;
  left: 12px;
  top: 10px;
}
td {
  display: block;
}
.list-sec:nth-child(even) {
  margin: 0;
  width: 46%;
}
.mntry-fld:after {
  position: absolute;
  left: 6px;
  color: #f34637;
  content: '*';
  top: 10px;
  z-index: 9;
}
#inpt-phone.mntry-fld:after {
  display: none !important;
}
.banner-btn {
  width: auto;
  margin-top: 25px;
}
.body-umain .frm-grp, .banner-btn, .umain .bgn-getstrts, .bgn-acces {
  display: none
}
.other-lang .banner-btn, .body-umain .banner-btn, .umain .bgn-acces, .non-umain .bgn-getstrts.btm-btn {
  display: inline-block
}
.body-umain .banner-inner-con {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}
.zohologo {
  top: 8px;
  width: 115px;
  height: 51px;
  background-image: url(https://www.zohowebstatic.com/sites/zweb/images/zoho_general_pages/zohologowhitebg.svg);
  display: inline-block;
  position: absolute;
  right: 0;
}
.logo-sec {
  max-width: 1170px;
  position: relative;
  text-align: center;
  height: 70px;
  margin: 0 auto 50px;
}
.red-bg-innercon {
  max-width: 1100px;
  margin: 0 auto;
}
.report-main-con {
  display: block;
}
.bgn-foot-txt h2 {
  color: #000;
}
.bgn-foot-txt {
  padding: 0 25px 90px;
}
.zw-only-copyright, .zw-only-copyright ul li a {
  color: #000;
}
.r-g-f:not(.zw-template-zp_signup) .zw-only-copyright {
  border-top: 1px solid #e6e6e6;
}
.bgn-foot-cntnt {
  background-image: none !important;
}
.hrlp-cta {
  padding: 12px 38px;
  border-radius: 22px;
}
.banner-btn {
  border-radius: 22px;
}
@media only screen and (max-width: 1100px) {
  .frm-grp {
    margin-left: 10%;
  }
  h1 {
    font-size: 50px;
  }
}
@media only screen and (max-width: 992px) {
  .max-wdth-ele {
    display: block;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
  }
  h1, h2 {
    max-width: 700px;
    margin: 0 auto;
  }
  .banner-inner-con, .redEle-para {
    max-width: 100%;
    text-align: center;
  }
  .frm-grp {
    margin: 45px auto 0;
    max-width: 420px;
  }
  .banner-container {
    padding: 40px 25px 60px;
  }
  .red-bg-con {
    padding: 60px 25px;
    margin: 0 auto 60px;
  }
  h2 {
    font-size: 44px;
  }
  .report-box-con {
    padding: 60px;
  }
  h1 {
    font-size: 42px;
  }
  .report-list-ele {
    padding: 65px 0 0;
  }
  br {
    display: none;
  }
}
@media only screen and (max-width: 850px) {
  .bgn-foot-txt {
    padding: 0 25px 45px;
  }
}
@media only screen and (max-width: 767px) {
  .list-sec, .list-sec:nth-child(even) {
    width: 100%;
    margin-right: 0;
  }
  .report-list-ele {
    padding: 35px 0 0;
  }
  h2 {
    font-size: 38px;
  }
  .bold-txt {
    display: initial;
  }
  .report-box-con {
    padding: 45px 30px;
  }
  .box-para {
    font-size: 20px;
  }
.list-sec {
    padding-bottom: 25px;
  }
  .red-bg-con {
    border-radius: 0;
  }
.redEle-para {
    margin-top: 20px;
}
}
@media only screen and (max-width: 480px) {
  .form-popup {
    padding: 30px 25px;
  }
  h1 {
    font-size: 36px;
    line-height: 1.3;
  }
  h2 {
    font-size: 32px;
  }
  .sbmt_act {
    margin-top: 30px;
  }
  .freelan-logo img {
    width: 130px;
  }
  .zohologo {
    top: 0;
  }
  .logo-sec {
    margin: 0 auto 30px;
  }
}